RSS   Vulnerabilities for 'Asp shopping cart script'   RSS

2009-03-20
 
CVE-2008-6500

 

 
Cross-site scripting (XSS) vulnerability in CodeToad ASP Shopping Cart Script allows remote attackers to inject arbitrary web script or HTML via the query string to the default URI.

 

 >>> Vendor: Codetoad 2 Products
Asp shopping cart script
Asp forum script


Copyright 2017, cxsecurity.com

 

Back to Top